.pageTitle{color:#39C; }

#Product {
	margin-left:0px;
	width:200px;
	float:left;
	border-right:1px dashed #CCC;
	margin-top:25px;
	padding-right:20px;
	min-height:500px;
	
}

	.priceDisplay{
		font-weight:bold;
		margin-bottom:10px;
		margin-top: -10px;
	}
	
	/* Image placeholder */
	#Product .noimage{
		padding:20px;
		height:100px;
		width:200px;
		text-align:center;
		background:#eeeeee;
		color:#d3d3d3;
		display:block;
		text-decoration:none;
		font-size:20px;
	}
	
	
.productContent{ width:425px; float:left; 	margin-top:25px; margin-left:25px;}

#reageerform{ 
		padding-top:35px;
		 padding-left:10px;
		 margin-top:25px;
		 margin-top:30px;
		 width:223px; 
		 float:left; 
		 margin-left:15px;
 }

#reageerform h3 {
color:#666;
	width:320px; 
	font-size:14px;
	line-height:21px; 
	font-weight:bold;
}

h1.productTitle{color:#622810; font-size:16px; font-weight:bold; text-transform:uppercase;} 